CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

AutoRegisterSuite< TestCaseType > Member List

This is the complete list of members for AutoRegisterSuite< TestCaseType >, including all inherited members.

AutoRegisterSuite() | AutoRegisterSuite< TestCaseType > | inline
AutoRegisterSuite(const std::string &name) | AutoRegisterSuite< TestCaseType > | inline
m_factory | AutoRegisterSuite< TestCaseType > | private
m_registry | AutoRegisterSuite< TestCaseType > | private
~AutoRegisterSuite() | AutoRegisterSuite< TestCaseType > | inline

| hosts this site. |  | Send comments to: CppUnit Developers